Version compatibility of 7940 phones.

Unanswered Question
Aug 10th, 2010
User Badges:

I have two call managers on two different sites.


Call Manager A is: Version 4.0(2)

Call Manager B is: Version 4.1(0)



My issue is:


I  have two 7940 phones which work well with the Call  Manager A but they do not work with Call Manager B on a  different site.


Both call managers show the entry "load 7960-7940 P0030702T023" in the command output when I run "sh telephony-service" command.


Could it be due to the version difference on both call managers?


Which firmware version of 7940 is required to work with Call Manager version 4.1(0)?


Unfortunately, I don't know the firmware version info of 7940 with me at the moment.



Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
lavanyaps Tue, 08/10/2010 - 23:01
User Badges:
paolo bevilacqua Wed, 08/11/2010 - 05:43
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Please note, you have Communication Manager Express, not Call Manager.


You should update both systems. You are are loosing a lot of features by running old software.

Actions

This Discussion

Related Content